package confirmation

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/confirmationimp"
)

func Create(a api.API) (mservice.MicroService, error) {
	return confirmationimp.CreateAPI(a)
}
